.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 200px;
  box-shadow:0px 5px 5px 2px rgba(0, 0, 0, 0.2)
}

.sidenav .mat-toolbar {
  background: inherit;
 
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
}
